@charset "UTF-8";
/* CSS Document */

/* slide */
#slide{ margin:0; padding:0;}
ul.slide{ margin:0; padding:0; width:710px; height:270px; list-style:none; overflow:hidden;}
.slide li{ margin:0; padding:0;}
.slide a{ display:block;}
.slide img{ display:block;}
.slide-navi-box{ margin:10px 0 0 0;}
ul.slide-navi{ margin:0; padding:0; list-style:none;}
ul.slide-navi li{ margin:0 10px 0 0; padding:0; float:left;}
ul.slide-navi li.last-child{ margin:0;}


/* slideshow */
#slideshow{ margin:0; padding:0; width:710px; height:210px;}

.itemBox{ width:160px; margin-right:10px; float:left;}

table.itemBox-table-img{ width:140px; margin:0 auto; padding:0;}
.itemBox-table-img td{ margin:0; padding:0; vertical-align:middle; width:140px; height:140px; text-align:center;}
.itemBox-table-img td a{ margin:0; padding:0; display:block; width:140px;}
.itemBox-table-img td a img{ margin:0 auto; padding:0; width:auto; height:auto;  max-width:140px; max-height:140px; display:block;}


/*
.itemBox-img{ width:140px;}
.itemBox-img a{ display:block; width:139px;  overflow:hidden;}
.itemBox-img a:hover{ border-color:#71C7D5;}
.itemBox-img a img{ display:block; margin:auto; max-width:139px;}
*/


.event .itemBox-info{ color:#71C7D5; font-size:77%; margin-top:10px;}
.event .itemBox-info .update,.event .itemBox-info .floor{ background:#71C7D5; color:#FFFFFF; padding:2px 5px; font-size:85%;}
.event .itemBox-title{ height:80px; overflow:hidden;}
.event .itemBox-title a{ color:#333333; font-size:85%;}
.event .itemBox-navi{ text-align:right; font-size:77%;}
.event .itemBox-navi a{ color:#71C7D5;}

.shop .itemBox-info{ color:#FF8672; font-size:77%; margin-top:10px;}
.shop .itemBox-info .update,.shop .itemBox-info .floor{ background:#FF8672; color:#FFFFFF; padding:2px 5px; font-size:85%;}
.shop .itemBox-shop a{ color:#FF8672; font-size:9px;}
.shop .itemBox-title{ height:60px; overflow:hidden;}
.shop .itemBox-title a{ color:#333333; font-size:85%; }
.shop .itemBox-navi{ text-align:right; font-size:77%;}
.shop .itemBox-navi a{ color:#FF8672;}

.floorNavi{}
ul.floorNavi-list{ margin:0; padding:0; list-style:none;}
ul.floorNavi-list li{ margin:0; padding:0; width:50px; height:27px; float:left;}
ul.floorNavi-list li a{ display:block; margin:0; padding:0; width:49px; height:26px; background:url(com/img/2015/msc03.png) no-repeat 0 -25px;}
ul.floorNavi-list li a:hover{ background-image:url(com/img/2015/msc03-over.png);}
ul.floorNavi-list li.f14 a{ background-position:0 -25px;}
ul.floorNavi-list li.f12 a{ background-position:-50px -25px;}
ul.floorNavi-list li.f11 a{ background-position:-100px -25px;}
ul.floorNavi-list li.f10 a{ background-position:-150px -25px;}
ul.floorNavi-list li.f09 a{ background-position:0 -52px;}
ul.floorNavi-list li.f08 a{ background-position:-50px -52px;}
ul.floorNavi-list li.f07 a{ background-position:-100px -52px;}
ul.floorNavi-list li.b01 a{ background-position:-150px -52px;}

ul.floorNavi-list li.colet{ width:200px;}
ul.floorNavi-list li.colet a{ width:200px; background:url(img/msc-colet.png) no-repeat 0 0;}
ul.floorNavi-list li.colet a:hover{ background-position:-232px 0;}


.shopNavi{ margin-top:10px;}
ul.shopNavi-list{ margin:0; padding:0; list-style:none;}
ul.shopNavi-list li{ margin:0; padding:0; width:200px; height:24px;}
ul.shopNavi-list li a{ display:block; margin:0; padding:0; width:200px; height:23px; background:url(com/img/2015/msc03.png) no-repeat 0 -130px;}
ul.shopNavi-list li a:hover{ background-image:url(com/img/2015/msc03-over.png);}
ul.shopNavi-list li.c01 a{ background-position:0 -130px;}
ul.shopNavi-list li.c02 a{ background-position:0 -154px;}
ul.shopNavi-list li.c03 a{ background-position:0 -178px;}
ul.shopNavi-list li.c04 a{ background-position:0 -202px;}
ul.shopNavi-list li.c05 a{ background-position:0 -226px;}
ul.shopNavi-list li.c06 a{ background-position:0 -250px;}
ul.shopNavi-list li.c07 a{ background-position:0 -274px;}
ul.shopNavi-list li.c08 a{ background-position:0 -298px;}
ul.shopNavi-list li.c09 a{ background-position:0 -322px;}


.twitterBox .cvbox-in{ padding:0 5px;}

.title02{ width:500px;}

.m-contents li{ margin:0 6px 0 6px; padding:0; float:left;} 

.bottomBorder{ border-bottom:dotted 1px #CCCCCC; padding-bottom:5px; margin-bottom:5px;}


@media screen and (min-width:980px) {
	.eventArea .itemBox:nth-child(3n+1),.newsArea .itemBox:nth-child(3n+1){ clear:left;}
}

@media screen and (max-width:980px) {
	.noSmart,.indexSlide{ display:none;}
	.title02{ width:auto;}
	.itemBox{ width:46%; margin:1%; background:#FFFFFF; float:left !important;}
	.eventArea .itemBox:nth-child(2n+1),.newsArea .itemBox:nth-child(2n+1){ clear:left;}
	
	
	table.itemBox-table-img{ margin:0 auto; padding:0; width:80%;}
	.itemBox-table-img td{ width:100%; height:100%; text-align:center;}
	.itemBox-table-img td a{ margin:0; padding:0;}
	.itemBox-table-img td a img{ margin:0; padding:0; width:100%; height:auto;}
	.itemBox-title{ height:auto !important;}
	

}